import skaBand from "./band-json/ska-band.json";
import kpopBand from "./band-json/kpop-band.json";
import punkBand from "./band-json/punk-band.json";

import BandHeader from "./BandHeader";
import BandDetails from "./BandDetails";
import BandForm from "./BandForm";

function App() {
  const bands = [skaBand, kpopBand, punkBand];
  return (
    <div className="App wrapper">
      <BandHeader band={bands[0]} />
      <main className="content">
        <BandDetails band={bands[0]} />
        <BandForm band={bands[0]} />
      </main>
    </div>
  );
}

export default App;
